﻿@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ホーム

------------------------------------------------------------ */

/* header
---------------------------------------------- */

div#bg_header{background:url(../img/home/bg_header01.jpg) repeat-x 0 bottom;}

div#bg_promotion{background:url(../img/home/bg_promotion01.jpg) no-repeat center bottom;}

div#header{
	height:393px;
}

div#promotion{
	position:absolute;
	top:63px;
	left:0;
}


/* dl
---------------------------------------------- */

/* entry */

div.bg_entry{
	background:url(../img/bg_3column01.gif) repeat-y 0 0;
	width:975px;
	margin:0 -25px 25px 0;
	overflow:hidden;
	height:100%;
}

dl.entry{
	width:300px;
	float:left;
	margin-right:25px;
}

dl.entry dd{margin-top:1px;}

dl.entry dd.img{padding:6px 0 3px;}

dl.entry dd a{
	display:block;
	background:#E8F2F8 url(../img/ico_arrow01.jpg) no-repeat 10px 0.9em;
	color:#000;
	padding:6px 12px 6px 22px;
}

dl.entry dd a:hover{
	background:#F3F9FC url(../img/ico_arrow01.jpg) no-repeat 10px 0.9em;
	color:#0E89D3;
}


/* date */

dl.date{
	height:110px;
	padding:20px 0 0 10px;
	overflow-y:scroll;
}

dl.date dt{
	clear:left;
	color:#888;
	float:left;
	padding:0 0 10px 0;
	width:9em;
	font-size:80%;
	background:url(../img/ico_arrow03.gif) no-repeat right 0.3em;
}

dl.date dd{
	border-bottom:1px dotted #BAC5CB;
	padding:0 0 10px 8em;
	margin-bottom:10px;
}

dl.date dd a{
	color:#000;
	text-decoration:none;
}

dl.date dd a:hover{
	color:#0E89D3;
}


/* div
---------------------------------------------- */

div.bdr_wrap01{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:20px 0;
	margin-bottom:25px;
}

div.bg_dot{padding:0 10px 10px;}

/* heading
---------------------------------------------- */

h3 a{
    position:absolute;
    right:10px;
    top:10px;
}

/* important
---------------------------------------------- */
.important{
    padding: 10px 15px;
    margin: 20px 0;
    font-weight: bold;
    color: #FF0004;
    background: #FFF;
    border: solid 3px #FF0004;
    font-size: 113%;
}

.important p{
    margin: 0; 
    padding: 0;
}

.text01{
	color: #FF0004;
	font-weight: bold;
	margin: 0; 
    padding: 0;
	font-size: 113%;
}
